@charset "utf-8";
#wrap {float:left; width:100%; min-width:1400px; overflow:hidden; background:#000000;}

/*-------------------------------------------------------------------------------------*
 *  Header                                                                             *
 *-------------------------------------------------------------------------------------*/
.header_wrap {float:left; width:100%; min-width:1500px; position:absolute; z-index:1000;}

.top_wrap{float:left; width:100%; background:rgba(0,0,0,0.8);}
.top_box{width:1400px; height:60px; margin:0 auto;}
.top_btn{float:left;}
.top_btn li{float:left; line-height:60px; margin:0 5px 0 0;}
.utill_btn1{background:linear-gradient(#ffba00 0%, #be0d86 100%); min-width:90px; height:36px; line-height:36px; display:inline-block; text-align:center; border-radius:5px; letter-spacing:-1pt; font-family:'EsaManru'; font-weight:500; color:#ffffff; font-size:16px; padding:0 20px 0 20px;}
.utill_btn2{background:linear-gradient(#929292 0%, #494949 100%); min-width:90px; height:36px; line-height:36px; display:inline-block; text-align:center; border-radius:5px; letter-spacing:-1pt; font-family:'EsaManru'; font-weight:500; color:#ffffff; font-size:16px; padding:0 20px 0 20px;}

.utill_sm_btn1
{
	background:linear-gradient(#5473FF 0%, #75ffdd 100%);
	min-width:60px; 
	height:24px; 
	line-height:28px; 
	display:inline-block; 
	text-align:center; 
	border-radius:3px; 
	/*letter-spacing:-1pt;*/
	font-family:'EsaManru'; 
	font-weight:500; 
	color:#ffffff; 
	font-size:12px; 
	padding:0 5px 0 5px;
}

.utill_sm_btn2
{
	background: linear-gradient(#d80000 0%, #ff2020 30%, #ff6262 100%);
	min-width:60px; 
	height:24px; 
	line-height:28px; 
	display:inline-block; 
	text-align:center; 
	border-radius:3px; 
	/*letter-spacing:-1pt;*/
	font-family:'EsaManru'; 
	font-weight:500; 
	color:#ffffff; 
	font-size:12px; 
	padding:0 5px 0 5px;
}

.utill_sm_btn3
{
	min-width:60px; 
	height:24px; 
	line-height:24px; 
	display:inline-block; 
	text-align:center; 
	border: 1px solid #B4ADA4;
	border-radius:12px; 
	/*letter-spacing:-1pt;*/
	font-family:'EsaManru'; 
	font-weight:500; 
	color:#B4ADA4; 
	font-size:12px; 
	padding:0 5px 0 5px;
}

.utill_sm_btn3:hover
{
	border: 1px solid #E6B56F;
	color:#E6B56F; 
}

.my{float:right;}
.my li{float:left; line-height:60px; margin:0 0 0 5px; font-family:'EsaManru'; font-weight:500; color:#ffffff; font-size:16px;}
.my_font01{font-weight:700;}
.my_font02{font-weight:700; color:#fff000;}

.gnb_wrap{float:left; width:100%; background:rgba(29,29,29,0.8);}
.gnb_box{width:1400px; height:90px; margin:0 auto;}

.logo{float:left; line-height:90px;}
.gnb{float:right;}
.gnb li{float:left; line-height:90px; margin:0 0 0 50px;}
.gnb li a{display:block; width:100%; height:100%; padding:0 5px; font-family:'EsaManru'; font-weight:700; color:#ffffff; font-size:20px;}
.gnb li a:hover{color:#ffba00;}
/*-------------------------------------------------------------------------------------*
 *  Contents                                                                           *
 *-------------------------------------------------------------------------------------*/
.title_wrap {float:left; width:100%; height:320px; overflow:hidden; background:url("../images/bg_title.jpg") center top no-repeat;}
.title{float:left; width:100%; text-align:center; line-height:500px; font-family:'EsaManru'; font-weight:500; color:#ffffff; font-size:44px; text-shadow:2px 0 3px rgba(0,0,0,0.3);}

.s_title1 {margin:20px 0 0 0; font-family:'EsaManru'; font-weight:500; color:#ffffff; font-size:22px; text-shadow:2px 0 3px rgba(0,0,0,0.3);}

.contents_wrap {float:left; width:100%; margin:30px 0 0 0;}
.contents_box{width:1400px; margin:0 auto;}

.con_box00 {float:left; width:100%; margin:0 0 0 0;}
.con_box05 {float:left; width:100%; margin:5px 0 0 0;}
.con_box10 {float:left; width:100%; margin:10px 0 0 0;}
.con_box20 {float:left; width:100%; margin:20px 0 0 0;}
.con_box30 {float:left; width:100%; margin:30px 0 0 0;}
.con_box40 {float:left; width:100%; margin:40px 0 0 0;}
.con_box50 {float:left; width:100%; margin:50px 0 0 0;}
.con_box60 {float:left; width:100%; margin:60px 0 0 0;}


/*-------------------------------------------------------------------------------------*
 *  Footer                                                                             *
 *-------------------------------------------------------------------------------------*/
.footer_wrap {float:left; width:100%; background:#303030; margin:40px 0 0 0; padding:30px 0 30px 0;}
.f_logo{float:left; width:100%; text-align:center;}
.f_copy{float:left; width:100%; text-align:center; margin:30px 0 0 0; font-family:'EsaManru'; font-weight:500; color:#545454; font-size:16px;}

/*-------------------------------------------------------------------------------------*
 *  Main                                                                               *
 *-------------------------------------------------------------------------------------*/
 /*
.slideshow_notice{position:absolute; left:260px; top:220px; z-index:1030; width:632px; padding:0 10px 0 0; border:1px solid rgba(255,255,255,0.1); border-radius:5px; background:url(../images/bg_notice.jpg) center top repeat-x; height:46px; line-height:46px; font-family:'EsaManru'; font-weight:300; color:#ffffff; font-size:16px; text-shadow:2px 0 3px rgba(0,0,0,0.34); white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.slideshow_notice span{display:inline-block; padding:0 10px 0 0; font-weight:700; color:#fff000;}
*/
.slideshow_notice{position:relative; left: 50%; z-index:1030; width:1400px; margin-left: -700px; padding:0 10px 0 0; border:1px solid rgba(255,255,255,0.1); border-radius:5px; background:url(../images/bg_notice.jpg) center top repeat-x; height:46px; line-height:46px; font-family:'EsaManru'; font-weight:300; color:#ffffff; font-size:16px; text-shadow:2px 0 3px rgba(0,0,0,0.34); white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.slideshow_notice span{display:inline-block; padding:0 10px 0 0; font-weight:700; color:#fff000;}

.main_game_wrap{float:left; width:100%; margin:10px 0 0 0;}
.main_game_box{width:1400px; margin:0 auto;}
.main_game_title{text-align:center; font-family:'EsaManru'; font-weight:300; color:#ffffff; font-size:36px;}
.main_game_title span{font-weight:700; color:#ffd800;}

.main_game_list{float:left; width:100%; margin:30px 0 0 0;}
.main_game_list ul{}
.main_game_list li{float:left; margin:0 20px 20px 0; transition:all 0.5s;}

.main_game_list.slot li{background: url('/images/game/slot/bg.png'); background-size: 100%; width: 18.8%; cursor: pointer;}
.main_game_list.slot li:hover{box-shadow: 0 0 0 5px #FFFA4B inset;}


.main_game_list.casino li{background: url('/images/game/casino/bg.png'); background-size: 100%; width: 18.8%; cursor: pointer;}
.main_game_list.casino li:hover{box-shadow: 0 0 0 5px #FFFA4B inset;}

/*.main_game_list.casino li:nth-child(4n){margin:0 0 20px 0;}*/
.main_game_list.slot li:nth-child(5n){margin:0 0 20px 0;}
.main_game_list.casino li:nth-child(5n){margin:0 0 20px 0;}
.main_game_list li a{display:block;}
.main_game_list li a img{width:100%; max-width: 335px; transition:all 0.5s;}
.main_game_list.slot li a img{width: 215px; transition:all 0.5s;}



.main_game_list.slot li div
{
	background-repeat: no-repeat;
    background-position: 36% -14px;
    background-size: auto;
    width: 100%;
    height: 220px;
	position: relative;
	/*text-align: center;*/
}

.main_game_list.slot li div span
{
	position: absolute;
    width: 100%;
    height: 80px;
    line-height: 80px;
    bottom: 0px;
    text-align: center;
    padding: 0px 10px;
    background: rgba(125, 1, 184, 0.5);
    border-radius: 15px 15px 0px 0px;
    font-size: 18pt;
	font-weight: bold;
}

.main_game_list.casino li div
{
	background-repeat: no-repeat;
    background-position: 36% -14px;
    background-size: auto;
    width: 100%;
    height: 220px;
	position: relative;
	/*text-align: center;*/
}

.main_game_list.casino li div span
{
	position: absolute;
    width: 100%;
    height: 80px;
    line-height: 80px;
    bottom: 0px;
    text-align: center;
    padding: 0px 10px;
    background: rgb(1 160 184 / 50%);
    border-radius: 15px 15px 0px 0px;
    font-size: 18pt;
	font-weight: bold;
}
    
.main_notice_wrap{float:left; width:100%; margin:30px 0 0 0;}
.main_notice_box{width:1400px; margin:0 auto;}
.main_notice_title{text-align:center; font-family:'EsaManru'; font-weight:300; color:#ffffff; font-size:23px;}
.main_notice_list{float:left; width:100%; margin:20px 0 0 0;}
.main_notice_list li{float:left; width:calc(100% / 2 - 10px); margin:0 20px 10px 0;}
.main_notice_list li:nth-child(2n){margin:0 0 10px 0;}
.main_notice_list li a{display:block; width:100%; height:40px; line-height:40px; padding:0 40px 0 10px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; position:relative; background:#1f1f1f; border-radius:5px; font-family:'EsaManru'; font-weight:300; color:#ffffff; font-size:16px; text-shadow:2px 0 3px rgba(0,0,0,0.34);}

.notice_arrow{position:absolute; right:20px; top:15px;}

/*-------------------------------------------------------------------------------------*
 *  out_login                                                                          *
 *-------------------------------------------------------------------------------------*/
 
/* 로그인 */
.out_login_wrap_wrap {float:left; width:100%; height:100vh; background:url("../images/bg_login.png") center top no-repeat; background-size:cover;}
.out_login_wrap_box  {margin:0px auto; width:720px; transition:all 0.5s;}

.out_login_logo {float:left; width:100%; text-align:center; /*margin:200px 0 50px 0;*/margin:120px 0 50px 0; transition:all 0.5s;}

.out_login_box_wrap {float:left; width:100%; background:rgba(0,0,0,0.5); box-shadow:0px 0px 40px 0px rgba(174,0,63,0.7); border-radius:10px; padding:7%;}
.out_login {float:left; width:100%;}
.out_login li {float:left; width:50%; padding:1%; transition:all 0.2s;} /* ysk 가로 100%로 변경시 세로형 */

.out_login_text{float:left; width:100%; text-align:center; padding:0 0 20px 0; font-weight:400; font-size:16px; color:#ffffff;}

.out_login_input  {background-color:#ffffff; border:1px solid #ffffff; color:#222222; width:100%; height:56px; font-size:16px; font-weight:500; border-radius:5px; padding:0 0 0 10px; font-family:'EsaManru';}
.out_login_input::placeholder {color:#565656; font-size:14px; letter-spacing:0pt;}
.out_login_input:focus{border:1px solid #ff0000;}

.out_login_btn1        {background:linear-gradient(#ffba00 0%, #be0d86 100%); width:100%; height:56px; line-height:60px; text-align:center; display:inline-block; color:#ffffff; font-size:18px; text-shadow:1px 2px 3px rgba(0,0,0,0.4); font-weight:500; border-radius:5px; letter-spacing:-1pt; font-family:'EsaManru';}
.out_login_btn1:hover  {background:linear-gradient(-45deg, #ffba00 0%, #be0d86 100%);}

.out_login_btn2        {background:linear-gradient(#929292 0%, #494949 100%); width:100%; height:56px; line-height:60px; text-align:center; display:inline-block; color:#ffffff; font-size:18px; text-shadow:1px 2px 3px rgba(0,0,0,0.4); font-weight:500; border-radius:5px; letter-spacing:-1pt; font-family:'EsaManru';}
.out_login_btn2:hover  {background:linear-gradient(-45deg, #929292 0%, #494949 100%);}

/* 추천인 */
.out_close {float:left; width:100%; text-align:center; padding:0 0 20px 0;}

.out_code_wrap {float:left; width:100%; height:100vh; display:flex; align-items:center;}
.out_code_box {margin:0px auto; width:720px; transition:all 0.5s;}

.out_code_box_wrap {float:left; width:100%; background:rgba(0,0,0,0.5); box-shadow:0px 0px 40px 0px rgba(174,0,63,0.7); border-radius:10px; padding:7%;}
.out_code {float:left; width:100%;}
.out_code li {float:left; width:100%; padding:1%;} /* ysk 가로 100%로 변경시 세로형 */

.out_code_text {float:left; width:100%; text-align:center; padding:0 0 20px 0; font-weight:400; font-size:16px; color:#ffffff;}

/* 회원가입 */
.out_join_wrap {float:left; width:100%; margin:30px 0 0 0;}
.out_join_box {margin:0px auto; width:1300px; transition:all 0.5s;}

.out_join_logo {float:left; width:100%; margin:10px 0 10px 0;}
.out_join_logo img {width:300px;}

.out_join_box_wrap {float:left; width:100%; background:rgba(0,0,0,0.5); box-shadow:0px 0px 40px 0px rgba(174,0,63,0.7); border-radius:10px; padding:3%;}
.out_join {float:left; width:100%; border-top:1px solid rgba(255,255,255,0.1); border-bottom:1px solid rgba(255,255,255,0.1); padding:10px 0 10px 0;}
.out_join ul {float:left; width:50%;} /* ysk 가로 100%로 변경시 세로형 */
.out_join ul li {float:left; width:100%; padding:2%; line-height:30px;} 
.phone {display:flex; align-items:center;}

.out_join_text {float:left; width:100%; padding:0 0 10px 10px; font-weight:400; font-family:'EsaManru'; font-size:30px; color:#ffffff;}

.out_join_btn {margin:0px auto; width:500px;}
.out_join_btn li {float:left; width:48%; margin:2% 1% 0 1%;}

.out_join_input1  {background-color:#ffffff; border:1px solid #ffffff; color:#222222; width:100%; height:50px; font-size:16px; font-weight:500; border-radius:5px; padding:0 0 0 10px; font-family:'EsaManru';}
.out_join_input1::placeholder {color:#565656; font-size:14px; letter-spacing:0pt;}
.out_join_input1:focus{border:1px solid #ff0000;}



@media screen and (max-width:1300px) {
	.out_join_box {width:90%;}
	.out_join_box_wrap {padding:6%;}	
	.out_join ul {width:100%;}	
	.out_join_btn {width:320px;}
}

@media screen and (max-width:768px) {
	.out_login_wrap_box  {width:80%;}
	.out_login_logo {margin:50px 0 30px 0;}
	.out_login_logo img {width:80%;}	
	.out_login li {width:100%;}
	
	.out_code_box {width:80%;}
}




/*-------------------------------------------------------------------------------------*
 *  out_login animations                                                               *
 *-------------------------------------------------------------------------------------*/
.out_motion111{
	animation:out_motion111 2.5s;
}

@keyframes out_motion111 {
	0% {
		transform: scale(1.5);
		opacity: 0.1;		
	}
	
	100% {
		transform: scale(1);
		opacity: 1;	
	}			
}




/*-------------------------------------------------------------------------------------*
 *  out_login animations popup                                                         *
 *-------------------------------------------------------------------------------------*/
/* 한개의 스타일 */
.out_popup111	{animation-name: out_popup111; animation-duration: 0.5s; animation-timing-function: ease; visibility: visible !important;}

				@keyframes out_popup111 {
					0%   {transform: translateY(-300%);}			
					100% {transform: translateY(0%);}		
				}

/* 한개의 스타일 */
.out_popup222	{animation-name: out_popup222; animation-duration: 0.5s; animation-timing-function: ease; visibility: visible !important;}

				@keyframes out_popup222 {
					0%   {transform: translateY(-300%) scaleX(4.0);}			
					100% {transform: translateY(0%) scaleX(1);}		
				}

/* 한개의 스타일 */
.out_popup333	{animation-name: out_popup333; animation-duration: 1.1s; animation-timing-function: ease; visibility: visible !important;}

				@keyframes out_poout_popup333pup03 {
					0%   {transform: translateY(-300%) scaleX(4.0);}	
					50%  {transform: translateY(2%) scaleX(1.3);}				
					100% {transform: translateY(0%) scaleX(1);}		
				}



/*-------------------------------------------------------------------------------------*
 *  특별한                                                                             *
 *-------------------------------------------------------------------------------------*/
/* 게임리스트 리스트 */
.game_list{float:left; width:100%;}
.game_list ul{text-align:center;}
.game_list li{/*float:left;*/ margin:0 20px 20px 0; transition:all 0.5s; display:inline-block;}
.game_list li:nth-child(5n){margin:0 0 20px 0;}
.game_list li a{display:block;}
.game_list li a img{width:100%; transition:all 0.5s;}


/* 파워볼 */
.contents_box_left{float:left; width:calc(100% - 310px);}
.contents_box_right{float:right; width:300px;}

.mini_title_wrap{float:left; width:100%; height:54px; background:#131313; border-top:1px solid #212121; padding:0 20px; display:flex; justify-content:space-between; align-items:center;}

.mini_title_l{font-family:'EsaManru'; font-weight:300; font-size:18px; color:#ffffff;}
.mini_title_l span{color:#ffd200;}

.mini_title_r{font-family:'EsaManru'; font-weight:300; font-size:20px; color:#ffffff;}
.mini_title_r span{font-weight:700; color:#ffd200;}

.mini_bet_wrap{float:left; width:100%;}
.mini_bet_title{float:left; width:100%; height:50px; background:#212121; padding:0 20px; display:flex; justify-content:space-between; align-items:center;}

.bet_title_l{padding:4px 0 0 0; font-family:'EsaManru'; font-weight:300; font-size:16px; color:#ffffff;}

.bet_utill{background:#494949; border:1px solid #212121; display:inline-block; min-width:70px; height:34px; overflow:hidden; line-height:34px; padding:0 10px 0 10px; text-align:center; font-family:'EsaManru'; font-weight:500; font-size:14px; color:#ffffff; border-radius:3px; transition:all 0.5s;}
.bet_utill:hover{background:#3a3a3a;}

.mini_bet_game_box{float:left; width:100%; background:#040404; padding:10px 0 20px 0; display: flex; flex-direction: column;align-items: center;}
.mini_bet_game{float:left; width:100%; margin:10px 0 0 0; max-width:80%; display:flex; align-items: center; justify-content: space-between}

.vs_img{display:inline-block;}

.mini_power_btn1 {float:left; width:100%; min-height:60px; line-height:16px; text-align:center; color:#ffffff; font-size:14px; padding:3px 0 0 0; border-radius:5px; text-shadow:1px 2px 2px rgba(0,0,0,0.2); font-weight:500;}
.mini_power_btn1 {background:#080808; border:1px solid #00fffc;}
.mini_power_btn1:hover {border:1px solid #00fffc; box-shadow:0px 0px 10px 0px #00fffc inset; }
.mini_power_btn1.select{background:linear-gradient(#131313 0%,  #00fffc 100%);}

.mini_power_btn2 {float:left; width:100%; min-height:60px; line-height:16px; text-align:center; color:#ffffff; font-size:14px; padding:3px 0 0 0; border-radius:5px; text-shadow:1px 2px 2px rgba(0,0,0,0.2); font-weight:500;}
.mini_power_btn2 {background:#080808; border:1px solid #ff0000;}
.mini_power_btn2:hover {border:1px solid #ff0000; box-shadow:0px 0px 10px 0px #ff0000 inset;}
.mini_power_btn2.select{background:linear-gradient(#131313 0%,  #ff0000 100%);}

.mini_power_btn1.w2,.mini_power_btn2.w2{width:calc(50% - 30px);}
.mini_power_btn1.w4,.mini_power_btn2.w4{width:calc(25% - 10px);}
.mini_power_btn1.w6,.mini_power_btn2.w6{width:calc(16.5% - 10px);}

/* 카트 */
.cart_wrap{float:left; width:100%; background:#212121; border:1px solid #212121; overflow:hidden;}
.cart_title{float:left; width:100%; height:54px; background:#131313; display:flex; justify-content:center; align-items:center; font-family:'EsaManru'; font-weight:300; font-size:18px; color:#ffffff;}

.cart_box{float:left; width:100%; padding:10px;}

.cart_style1 {line-height:25px; padding:5px 5px 5px 5px; border-bottom:1px solid rgba(255,255,255,0.1); font-family:'EsaManru'; font-weight:500; font-size:14px; color:#ffffff;} /* 카트리스트 */
.cart_style2 {float:right;}

.cart_font1{color:#fff000; font-weight:700; font-size:18px;}

.cart_btn1          {background:linear-gradient(#929292 0%, #494949 100%); width:100%; height:40px; line-height:40px; display:inline-block; text-align:center; border-radius:3px; color:#ffffff; font-size:13px; letter-spacing:0pt; font-weight:500; transition:all 0.5s;}
.cart_btn1:hover    {background:linear-gradient(-45deg, #929292 0%, #494949 100%);}

.cart_btn2          {background:linear-gradient(#ffba00 0%, #be0d86 100%); width:100%; height:54px; line-height:54px; display:inline-block; text-align:center; border-radius:3px; letter-spacing:0pt; transition:all 0.5s; font-family:'EsaManru'; font-weight:500; font-size:20px; color:#ffffff;}
.cart_btn2:hover    {background:linear-gradient(-45deg, #ffba00 0%, #be0d86 100%);}

.cart_input{background-color:#000000; border:1px solid #303030; padding:4px 0 4px 5px; color:#ffffff; font-size:12px; border-radius:3px; height:34px; width:100%;}




/*-------------------------------------------------------------------------------------*
 *  레이어팝업                                                                             *
 *-------------------------------------------------------------------------------------*/
.lyPop_title_wrap {float:left; width:100%; height:120px; overflow:hidden; background:url("../images/bg_title.jpg") center 100% no-repeat;}
.lyPop_title{float:left; width:100%; text-align:center; line-height:120px; font-family:'EsaManru'; font-weight:500; color:#ffffff; font-size:44px; text-shadow:2px 0 3px rgba(0,0,0,0.3);}
